.kj-ppjj {
  height: 100%;
  margin: auto;
  margin-top: 30px;
}

.kj-cplc {
  margin: 300px auto;
  height: 3441px;
  width: 100%;
  max-width: 1400px;
  background: url(/img/common/home/cplc.png) no-repeat center center;
  /* display: flex;
  justify-content: center; */
  position: relative;
}

.kj-cpzx {
  height: 100vh;
  background-color: rgb(107, 245, 165);
  margin: auto;
}

.kj-ppjj .kj-main-wordT {
  line-height: 25px;
}

.kj-main-wordT-ppjj {
  padding-top: 120px;
}

.kj-ppjj .kj-main-wordT #aboutus {
  letter-spacing: 0.05rem;
  color: #ababab;
  font-size: 15px;
  font-family: BARLOWBOLDFont;
}

.kj-ppjj .kj-main-wordT #aboutR2 {
  letter-spacing: 0.1rem;
  font-size: 24px;
}

.kj-ppjj .kj-main-word {
  background-color: #eeeeee;
  /* padding-bottom: 10px; */
}

/* .kj-ppjj .kj-brand-wordB{
  padding-bottom: 100px;
} */
.kj-ppjj .kj-brand-wordB p {
  color: #000;
  font-size: 18px;
}

.kj-ppjj .kj-brand-wordB p span {
  color: #e55717;
  font-weight: bold;
}

.kj-ppjj .kj-brand-wordB .kj-ppjj-other {
  padding: 30px 0 120px 0;
  letter-spacing: 2px;
}

.kj-ppjj .kj-brand-wordB .kj-ppjj-other p {
  font-weight: regular;
  color: #808080;
  padding-bottom: 16px;
  font-size: 16px;
}

.kj-ppjj .kj-ppjjCard {
  height: 545px;
  position: relative;
  border-bottom: 1px solid #d5d5d5;
}

.kj-ppjj .kj-ppjjCard .card {
  width: 990px;
  height: 246px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0 5px 2px #e5e5e5;
  border-radius: 15px;
}

.kj-ppjj .kj-ppjjCard .cardflex {
  display: flex;
  height: 100%;
  /* padding: 0 40px; */
}

.kj-ppjj .kj-ppjjCard .card-word {
  width: 67%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 0 35.69px;
}

.kj-ppjj .kj-ppjjCard .card-word #p1 {
  letter-spacing: 0.05rem;
  color: #ababab;
  font-size: 15px;
  font-family: BARLOWBOLDFont;
}

.kj-ppjj .kj-ppjjCard .card-word #p2 {
  letter-spacing: 0.05rem;
  color: #000;
  font-size: 29px;
  font-family: FZZCHJWFont;
  padding-top: 13px;
}

.kj-ppjj .kj-ppjjCard .card-word #p3 p {
  font-family: 微软雅黑;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 1.4px;
  color: #800000;
}

.kj-ppjj .kj-ppjjCard .card-img img {
  width: 381px;
  height: 100%;
  border-radius: 0 15px 15px 0;
}

.kj-ppjj .kj-ppjjCardone {
  height: 860px;
  position: relative;
  width: auto;
  max-width: 1400px;
  margin: auto;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardone {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword {
  padding-left: 160px;
  letter-spacing: 2px;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword ul>li {
  padding: 10px 0;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword ul #p1 #p1En {
  font-size: 15px;
  color: #ababab;
  font-family: BARLOWBOLDFont;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword ul #p1 #p1Zh {
  font-size: 29px;
  font-family: FZZCHJWFont;
  padding-top: 16px;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword ul #p2 {
  font-size: 16px;
  color: #808080;
  line-height: 35px;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword ul #p3 {
  font-size: 18px;
  color: #e55717;
  font-weight: bold;
}

.kj-ppjj .kj-ppjjCardone .ppjjCardoneword ul #p4 {
  font-size: 16px;
  color: #808080;
  line-height: 28px;
}

/* 长跑历程 */
.kj-cplcImg {
  width: 100%;
  height: 860px;
  background: url(/img/common/home/cplc2.jpg) rgba(0, 0, 0, 0.5) no-repeat center center;
  background-blend-mode: multiply;
  /* filter: blur(1px); */
  overflow: hidden;
  position: relative;
  margin-top: 100px;
}

.kj-cplcImg img,
.kj-ppjjImg img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.kj-ppjjImg {
  width: 100%;
  height: 860px;
  background: url(/img/common/aboutR2/ppjj.png) rgba(0, 0, 0, 0.5) no-repeat center center;
  background-blend-mode: multiply;
  /* filter: blur(1px); */
  overflow: hidden;
  position: relative;
  margin-top: 100px;
}

.year {
  font-size: 40px;
  color: #e45717;
  font-family: Barlow;
  font-weight: bold;
  margin-bottom: 50px;
}


.cplc-list li {
  font-family: 微软雅黑;
  font-size: 14px;
  line-height: 27px;
  letter-spacing: 1.4px;
  color: #7f7f7f;
}

.cplc-list li span {
  display: inline-block;
  font-family: 微软雅黑;
  font-weight: bold;
  font-size: 16px;
  margin: 14px 0;
  /* line-height: 55px; */
  color: #333333;
  width: 66px;
}

.cplc-list li div {
  display: inline-block;
}

.moreli {
  display: flex;
  align-items: baseline;
  justify-content: start;
}

.moreli div {
  width: 100%;
}


.img-2017 {
  width: 476px;
  position: absolute;
  top: 13%;
  left: 12%;
}

.img-2018 {
  width: 634px;
  position: absolute;
  top: 32%;
  right: 1%;
}

.img-2019 {
  width: 388px;
  position: absolute;
  top: 57.7%;
  left: 17%;
}

.img-2021 {
  width: 617px;
  position: absolute;
  top: 78%;
  left: 1%;
}

.img-2017 img,
.img-2018 img,
.img-2019 img,
.img-2021 img {
  width: 100%;
}

.cplc-2016 {
  text-align: right;
  position: absolute;
  top: 0;
  left: 15%;
}

.cplc-2017 {
  position: absolute;
  top: 9.8%;
  right: 5%;
}

.cplc-2018 {
  position: absolute;
  text-align: right;
  top: 29%;
}

.cplc-2019 {
  position: absolute;
  top: 54.3%;
  right: 0;
}

.cplc-2020 {
  position: absolute;
  text-align: right;
  top: 66.8%;
}

.cplc-2021 {
  position: absolute;
  top: 75%;
  right: 0;
}

.cplc-2022 {
  position: absolute;
  text-align: right;
  bottom: 2%;
  left: 5%;
}

.cplc-2023 {
  position: absolute;
  bottom: -5.6%;
  right: 0;
}